<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'nl', version '3.1'.
 *
 * @package     publication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Bestanden toevoegen';
$string['allfiles'] = 'Alle bestanden';
$string['allowedfiletypes_err'] = 'Controleer bestand! Bestandstype is niet bekend';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'De opdrachtinformatie en insturen zijn beschikbaar vanaf <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'van';
$string['allowsubmissionsfromdate_import'] = 'Goedkeuring van';
$string['allowsubmissionsfromdate_upload'] = 'Gelegenheid voor uploaden vanaf';
$string['allowsubmissionsfromdateh'] = 'Tijdslot voor uploaden/goedkeuren';
$string['allowsubmissionsfromdateh_help'] = 'Je kunt de periode instellen waarbinnen leerlingen bestanden kunnen uploaden of hun goedkeuring voor publicatie kunnen geven. Gedurende deze periode kunnen leerlingen hun bestanden bewerken en kunnen ze ook hun goedkeuring voor publicatie intrekken.';
$string['allowsubmissionsfromdatesummary'] = 'Deze opdracht aanvaardt inzendingen van <strong>{$a}</strong>';
$string['alwaysshowdescription'] = 'Beschrijving altijd tonen';
$string['alwaysshowdescription_help'] = 'Indien uitgeschakeld is de activiteitsbeschrijving alleen zichtbaar voor leerlingen vanaf de datum vanaf wanneer inzendingen zijn toegestaan.';
$string['approval_timeover'] = 'Je kunt je goedkeuring alleen wijzigen tijdens de wijzigingsperiode.';
$string['approveusers'] = 'Zichtbaar voor iedereen';
$string['assignment'] = 'Opdracht';
$string['assignment_help'] = 'Selecteer de opdracht om bestanden van te importeren. Op dit moment worden groepsopdrachten nog niet ondersteund en is het niet mogelijk deze te selecteren.';
$string['assignment_notset'] = 'Er is geen opdracht geselecteerd.';
$string['autoimport'] = 'Automatisch synchroniseren met Opdracht';
$string['availability'] = 'Tijdslot voor uploaden/goedkeuren';
$string['choose'] = 'selecteer ...';
$string['configmaxfiles'] = 'Standaard maximaal aantal toegestane bijlagen per gebruiker.';
$string['configobtainstudentapproval'] = 'Documenten zijn zichtbaar na instemming van leerling.';
$string['configobtainteacherapproval'] = 'Documenten van leerlingen zijn standaard zichtbaar voor alle andere deelnemers.';
$string['configrequiremodintro'] = 'Schakel deze optie uit als je gebruikers niet wilt dwingen een beschrijving toe te voegen bij iedere activiteit.';
$string['courseuploadlimit'] = 'Cursusuploadlimiet';
$string['cutoffdate'] = 'Afsluitdatum';
$string['cutoffdate_help'] = 'Indien ingesteld, worden er na deze datum geen inzendingen meer aanvaard zonder uitstel.';
$string['cutoffdate_import'] = 'Laatste goedkeuring tot';
$string['cutoffdate_upload'] = 'Laatste gelegenheid voor uploaden tot';
$string['cutoffdatefromdatevalidation'] = 'De afsluitdatum moet vallen na de datum voor aanvaarden inzendingen.';
$string['cutoffdatevalidation'] = 'De afsluitdatum kan niet eerder zijn dan de deadline voor insturen.';
$string['downloadall'] = 'Download alle bestanden als ZIP';
$string['duedate'] = 'tot';
$string['duedate_help'] = 'Dit is wanneer de opdracht moet worden ingestuurd. Inzendingen zijn nog steeds toegestaan na deze datum, maar worden als te laat aangemerkt. Om inzendingen na een bepaalde datum te voorkomen stel je de afsluitdatum van de opdracht in.';
$string['duedate_import'] = 'Goedkeuring tot';
$string['duedate_upload'] = 'Gelegenheid voor uploaden tot';
$string['duedatevalidation'] = 'De deadline voor insturen moet later zijn dan de datum vanaf wanneer insturen is toegestaan.';
$string['edit_timeover'] = 'Bestanden kunnen alleen worden bewerkt tijdens de wijzigingsperiode.';
$string['edit_uploads'] = 'Bewerk/upload bestanden';
$string['entiresperpage'] = 'Deelnemers tonen per pagina';
$string['extensionduedate'] = 'Deadline uitstel voor insturen';
$string['extensionnotafterduedate'] = 'De datum voor uitstel moet later zijn dan de deadline voor insturen';
$string['extensionnotafterfromdate'] = 'De datum voor uitstel moet later zijn dan de datum voor aanvaarden inzendingen';
$string['extensionto'] = 'Uitstel tot';
$string['go'] = 'Start';
$string['grantextension'] = 'Uitstel verlenen';
$string['guideline'] = 'zichtbaar voor iedereen:';
$string['hidden'] = 'verborgen';
$string['importfrom_err'] = 'Selecteer een opdracht waarvan je wilt importeren';
$string['maxbytes'] = 'Maximale grootte bijlage';
$string['maxfiles'] = 'Maximum aantal bijlagen';
$string['mode'] = 'Modus';
$string['mode_help'] = 'Stel in of leerlingen documenten kunnen uploaden naar Publicatie of dat documenten in een opdracht als bron dienen.';
$string['modeimport'] = 'Documenten ophalen uit een opdracht';
$string['modeupload'] = 'Leerlingen kunnen documenten uploaden';
$string['modulename'] = 'Publicatie';
$string['modulename_help'] = 'Publicatie biedt de volgende mogelijkheden:

* Deelnemers kunnen documenten uploaden die onmiddellijk of na controle en goedkeuring door jou beschikbaar zijn voor anderen.
* Er kan een opdracht geselecteerd worden als de basis voor een Publicatie. De leraar bepaalt welke documenten uit de opdracht zichtbaar zijn voor alle deelnemers. Leraren kunnen de deelnemers ook laten bepalen of hun documenten voor anderen zichtbaar zijn.';
$string['modulenameplural'] = 'Publicaties';
$string['myfiles'] = 'Eigen bestanden';
$string['name'] = 'Naam Publicatie';
$string['nofiles'] = 'Geen bestanden';
$string['nofilestozip'] = 'Geen bestanden om te comprimeren naar Zip';
$string['nothingtodisplay'] = 'Er zijn geen bijdragen om te tonen';
$string['notice'] = 'Let op:';
$string['notice_importnoapproval'] = 'De volgende bestanden zijn voor iedereen zichtbaar.';
$string['notice_importrequireapproval'] = 'Stel in of je bestanden voor iedereen zichtbaar zijn.';
$string['notice_uploadnoapproval'] = 'Bestanden zijn na uploaden voor alle deelnemers zichtbaar. De moderator heeft het recht om geplaatste bestanden te verbergen.';
$string['notice_uploadrequireapproval'] = 'Alle geüploade bestanden worden pas zichtbaar na beoordeling door de leraar';
$string['obtainstudentapproval'] = 'Goedkeuring verkrijgen';
$string['obtainstudentapproval_help'] = 'Bepaal of goedkeuring door leerlingen moet worden verkregen: <br><ul><li>Ja - Bestanden zijn pas beschikbaar voor iedereen na goedkeuring van leerling. De leraar kan individuele leerlingen / bestanden selecteren om goedkeuring te vragen.</li><li>Nee - Goedkeuring van de leerling wordt niet via Moodle verkregen. De zichtbaarheid van het bestand is alleen de beslissing van de leraar.</li></ul>';
$string['obtainteacherapproval'] = 'Standaard goedgekeurd';
$string['obtainteacherapproval_help'] = 'Bepaal of bestanden onmiddellijk na uploaden zichtbaar zijn of niet: <br><ul><li>Ja - Alle bestanden zijn direct voor iedereen zichtbaar.</li><li>Nee - Bestanden worden pas gepubliceerd na goedkeuring door de leraar.</li></ul>';
$string['optionalsettings'] = 'Opties';
$string['pluginadministration'] = 'Publicatiebeheer';
$string['pluginname'] = 'Publicatie';
$string['publication:addinstance'] = 'Voeg een nieuwe studenten folder toe';
$string['publication:approve'] = 'Bepaal of bestanden zichtbaar zijn voor elke student';
$string['publication:grantextension'] = 'Geef uitstel';
$string['publication:upload'] = 'Upload bestanden naar een student folder';
$string['publication:view'] = 'Bekijk student folder';
$string['publicfiles'] = 'Gedeelde bestanden';
$string['published_aftercheck'] = 'Nee, alleen na goedkeuring door een leraar';
$string['published_immediately'] = 'Ja onmiddellijk, zonder goedkeuring door een leraar';
$string['rejectusers'] = 'Onzichtbaar voor iedereen';
$string['requiremodintro'] = 'Vereis activiteitsbeschrijving';
$string['reset'] = 'Terugdraaien';
$string['reset_userdata'] = 'Alle gegevens';
$string['resetstudentapproval'] = 'Status terugzetten';
$string['save_changes'] = 'Bewaar de wijzigingen';
$string['saveapproval'] = 'Goedkeuring opslaan';
$string['savestudentapprovalwarning'] = 'Weet je zeker dat je deze wijzigingen wilt bewaren? Je kunt de status niet meer wijzigingen nadat deze is ingesteld.';
$string['saveteacherapproval'] = 'Goedkeuring opslaan';
$string['status'] = 'Status';
$string['student_approve'] = 'Goedkeuren';
$string['student_approved'] = 'Goedgekeurd';
$string['student_pending'] = 'Niet zichtbaar (niet goedgekeurd)';
$string['student_reject'] = 'Afwijzen';
$string['student_rejected'] = 'Afgewezen';
$string['studentapproval'] = 'Status';
$string['teacher_approved'] = 'Zichtbaar (goedgekeurd)';
$string['teacher_pending'] = 'Wacht op bevestiging';
$string['teacher_rejected'] = 'Afgewezen';
$string['teacherapproval'] = 'Goedkeuring';
$string['updatefiles'] = 'Bestanden bijwerken';
$string['updatefileswarning'] = 'Bestanden van individuele leerlingen in de Publicatie worden bijgewerkt met hun inzendingen voor de opdracht. Reeds zichtbare bestanden van leerlingen worden ook vervangen, als ze worden verwijderd of ververst - de instelling van de student wat betreft zichtbaarheid verandert niet.';
$string['visibility'] = 'zichtbaar voor iedereen';
$string['visible'] = 'zichtbaar';
$string['visibleforstudents'] = 'zichtbaar voor iedereen';
$string['visibleforstudents_yes'] = 'Leerlingen kunnen dit bestand zien';
$string['warning_changefromobtainstudentapproval'] = 'Als je deze wijziging doorvoert, kun jij als enige bepalen welke bestanden voor alle leerlingen zichtbaar zijn. De leerlingen wordt niet om goedkeuring gevraagd. Alle als goedgekeurd gemarkeerde bestanden worden voor alle leerlingen zichtbaar, ongeacht hun beslissingen.';
$string['warning_changefromobtainteacherapproval'] = 'Zodra je deze instelling activeert, worden alle geüploade bestanden voor andere deelnemers zichtbaar. Alle geüploade bestanden worden zichtbaar. Je kunt handmatig bestanden voor bepaalde leerlingen verbergen.';
$string['warning_changetoobtainstudentapproval'] = 'Als je deze wijziging doorvoert, wordt de leerlingen goedkeuring gevraagd voor alle als zichtbaar gemarkeerde bestanden. Bestanden worden pas na goedkeuring van de leerlingen zichtbaar.';
$string['warning_changetoobtainteacherapproval'] = 'Zodra je deze instelling deactiveert, worden alle geüploade bestanden automatisch voor andere deelnemers verborgen. Je zult moeten bepalen welke bestanden zichtbaar zijn. Bestanden die al zichtbaar waren, worden verborgen.';
$string['withselected'] = 'Met geselecteerde...';
$string['zipusers'] = 'Download als ZIP';
